a {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #121212;
        text-decoration: none;
}
#simpletable {
        padding:0px;
        display: table;
        border: 0px solid black;
}
#simplecell {
        padding:4px;
        border: 0px;
        display: table-cell;
        vertical-align:top;
        text-align: center;
}

#row {
        display: table-row;
}

.keywordfooter {
	position: relative; clear: both; width: 975px; text-align: left; border: 1px solid #ffffff; margin-left: auto; margin-right: auto;
}
		.foot_box {width: 175px; text-align: left; margin-top: 30px; -moz-user-select: none; cursor: default;}
		#index .foot_box {margin-top: 0px;}
			.foot_box h1 {font-family: "Myriad Pro", "Microsoft Sans Serif", Helvetica; font-weight: normal; font-size: 12px; color: #5f5f5f; margin: 0; margin-bottom: 15px;}
			.foot_box a {color: #8a8a8a; text-decoration: none; font-family: "Myriad Pro", "Microsoft Sans Serif", Helvetica; font-weight: normal; font-size: 12px; color: #8a8a8a;}
			.foot_box a:hover {color: #5f5f5f;}
			.foot_box img {opacity:0.4;  margin-left: 3px;}
			.foot_box img:hover {opacity:1.0; cursor: pointer;}
		.foot_box1 {position: absolute; top: 0px; left: 0px;}
		.foot_box2 {position: absolute; top: 0px; left: 195px;}
		.foot_box3 {position: absolute; top: 0px; left: 390px;}
		.foot_box4 {position: absolute; top: 0px; left: 585px;}
		.foot_box5 {position: absolute; top: 0px; left: 780px; width: 190px;}
	
		
a:hover {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #05375a;
        text-decoration: none;
}
.storelocator {
        background: url("images/storelocatorback.jpg") no-repeat;
        background-position:top left;
        margin:0;
        padding:0;
}
.gnews {
        background: url("images/gnews.jpg") no-repeat;
        background-position:top left;
        margin:0;
        padding:0;
}
.gfine {
        background: url("images/gfine.jpg") no-repeat;
        background-position:top left;
        margin:0;
        padding:0;
}
.mainpage2012 {
        background: url("images/mainpic2012.jpg") no-repeat;
        background-position:top right;
        margin:0;
        padding:0;
}
.mainpage101 {
        background: url("images/mainpic011314.jpg") no-repeat;
        background-position:top right;
        margin:0;
        padding:0;
}
.mainpage {
        background: url("images/mainpic2014.jpg") no-repeat;
        background-position:top right;
        margin:0;
        padding:0;
}
.gentlemen {
        background: url("images/gentleman.jpg") no-repeat;
        background-position:top left;
        margin:0;
        padding:0;
}
.gguide {
        background: url("images/gguide.jpg") no-repeat;
        background-position:top left;
        margin:0;
        padding:0;
}
.gabout {
        background: url("images/gabout.jpg") no-repeat;
        background-position:top left;
        margin:0;
        padding:0;
}
.vtryon {
        background: url("images/vtryon.jpg") no-repeat;
        background-position:top left;
        margin:0;
        padding:0;
}
.gconcierge {
        background: url("images/gconcierge.jpg") no-repeat;
        background-position:top left;
        margin:0;
        padding:0;
}
.gcollection {
        background: url("images/gcollection.jpg") no-repeat;
        background-position:top left;
        margin:0;
        padding:0;
}
.gfinejewelry {
        background: url("images/gfinejewelry.jpg") no-repeat;
        background-position:top left;
        margin:0;
        padding:0;
}
.gmedia {
        background: url("images/gmedia.jpg") no-repeat;
        background-position:top left;
        margin:0;
        padding:0;
}
.homepage {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        color: #121212;
        text-decoration: none;
}
.homepage:hover {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        color: #121212;
        text-decoration: underline;
}
.mainlinks {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #121212;
        text-decoration: none;
}
.mainlinks:hover {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #121212;
        text-decoration: underline;
}

a.footer {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #fdfdfd;
        text-decoration: none;
}
a.footer:hover {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #ababab;
        text-decoration: underline;
}
.homepage_title {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 15px;
        font-style: normal;
        font-weight: normal;
        color: #053362;
        text-decoration: none;
}
.homepage_title:hover {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 15px;
        font-style: normal;
        font-weight: normal;
        color: #26438d;
        text-decoration: none;
}

.board {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
}


.link {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #ff0000;
        text-decoration: none;
}
.link:hover {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
}

.topnav {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 15px;
        font-style: normal;
        font-weight: normal;
        color: #121212;
        text-decoration: none;
}
.topnav:hover {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 15px;
        font-style: normal;
        font-weight: normal;
        color: #cb6696;
        text-decoration: none;
}
.topnav2 {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 13px;
        font-style: normal;
        font-weight: normal;
        color: #121212;
        text-decoration: none;
}
.topnav2:hover {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 13px;
        font-style: normal;
        font-weight: normal;
        color: #cb6696;
        text-decoration: none;
}
.articlesub {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        font-style: italic;
        font-weight: normal;
        color: #121212;
        text-decoration: none;
}
.articlesub:hover {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        font-style: italic;
        font-weight: normal;
        color: #ff0000;
        text-decoration: none;
}


BODY {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        color: #121212;
}
TD {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        color: #121212;
}
.pic {
        border: 1px solid #dbdbdb;
}

.pic2 {
        border: 4px solid #d2d2d2;
}

div.clayer_shown
{
    display: block;
    height: 100%;
    position: relative;
    left: 0;
    top: 0;
}

div.clayer_hidden
{
    display: none;
    height: 100%;
    position: relative;
    left: 0;
    top: 0;
}

.title {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 18px;
        font-style: normal;
        font-weight: normal;
        color: #fde4bb;
        text-decoration: none;
}
.subtitle {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 13px;
        font-style: normal;
        font-weight: normal;
        color: #fde4bb;
        text-decoration: none;
}

.profiletitle {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 13px;
        font-style: normal;
        font-weight: normal;
        color: #fde4bb;
        text-decoration: none;
}
.profiletitle:hover {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 13px;
        font-style: normal;
        font-weight: normal;
        color: #052e46;
        text-decoration: underline;
}

.search { 
 font-size: 10px; 
 background-color: #CCCCCC; 
 border: 1px solid #666666; 
}
